/*

Theme Name:     Rubin Lite Child

Theme URI:      http: //bggroteradler/

Description:    Child Theme für das Rubin Lite Thema

Author:         Dirk Peters

Author URI:     http: //bggroteradler/

Template:       rubine-lite

Version:        1.0

*/



@import url("../rubin-lite/style.css");

/*hier kommen die neuen CSS-Angaben*/



@font-face { font-family: fraktur; src: url('fonts/fraktur.ttf') format('truetype'); }

@font-face { font-family: "fraktur-IE"; src: url('fonts/fraktur.eot'); }



/* Header

-------------------------------------------------------------- */

#logo {

	float: left;

	margin: 0.6em 0;

	max-width: 80%;

}

#logo .site-title {

	font-size: 2.5em;

	font-weight: bold;

	color: #fff;

	font-family: fraktur, fraktur-IE, 'Francois One', Tahoma, Verdana, Arial;

}

#logo a, #logo a:hover {

	text-decoration: none;

}

#logo a:hover .site-title {

	color: #eee;

	text-decoration: none;

}

#logo .site-description {

	margin-top: 0.4em;

	color: #ddd;

}



#logo-bild {

	text-align:right;

}



#logo-bild img {

	width:100px;

	height:auto;

}



h1.site-title { font-family: fraktur, fraktur-IE; }



/* Custom Header Image */

#custom-header-image {

	padding-top: 2em;

}

#custom-header-image img {

	max-width: 1320px;

	vertical-align: top;

	width: 100%;

	height: auto;

	padding: 0.8em;

	background: #fff;

	border: 1px solid #e5e5e5;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

}



/* Menü */

#mainnav-menu ul li {

	border-bottom: 1px solid black;

}



#mainnav-menu ul li:hover, #mainnav-menu ul a:hover, #mainnav-menu a:visited, #mainnav-menu li.menu-item:hover a, #mainnav-menu li.menu-item:hover ul a:hover {

	background-color:#D3D3D3;

}



#mainnav-menu ul a

{

  padding-top: 0.7em;

  padding-right: 0.7em;

  padding-bottom: 0.7em;

  padding-left: 0.7em;

}



/* footer */

#footer-wrap {

  background-color: #CC1111;

}



table {

	width: 90%;

	border:0;

}



table td {

	border:0;

}

td.header {

	width:25%;

}

/*

table.table_90, table.table_90 td {

    border:0;

}

*/

td.noborder_1, td.noborder {

    border:0;

}

.noborder, .noborder_1, table.noborder, table.noborder_1 {

	border:0;

}





td.noborder_1

{

border-style: none;

vertical-align: middle;

font-size: 14px;

}



td.rows_white

{

   border:1;

   padding-bottom: 8px;

   padding-top: 8px;

   text-align: left;

   font-size: 14px;

   color: #000000;

   background-color:#FFFFFF;

}

td.rows_gray

{

   border:10;

   padding-bottom: 8px;

   padding-top: 8px;

   text-align: left;

   font-size: 14px;

   color: #000000;

   background-color:CDCDC1;

}

td.header 

{

   border:1;

   padding-bottom: 8px;

   padding-top: 8px;

   text-align: left;

   font-size: 14px;

   color: #1B3764;

   font-weight: bold;

   background-color:#CDCDC1;

}



table.table_90

{

 width:90%;

 cellspacing: 1;

 cellpadding: 1;

}



table.table_90 td {

	vertical-align:top;

}



table.table_90 td.ofb-bild {

	width:250px;

}



table.mitgliederlinks {

 width:100%;

}



table.mitgliederlinks h3 {

 text-align:center;

 padding: 10px;

}



table.mitgliederlinks td {

 width:25%;

 border: 0;

 text-align:center;

}



tr.linkbilderautor td {

 padding-top: 10px;

 font-weight:bold;

}



table.mitgliederlinks tr.linkbilder td {

 text-align:center;

 vertical-align:top;

 width: 25%;

}



tr.linkbildertext {

 border-bottom: 1px solid;

}



table.mitgliederlinks tr.linkbildertext td {

 text-align:center;

 vertical-align:top;

 padding-bottom: 10px;

}



table.mitgliederlinks tr.linkbilder img {

 width:150px;

}



table.letzte_publ td {

 text-align:center;

 border:0;

}

/* Publikationsverkauf */



div.div-publ-verkauf {

 padding:3px;

 border:1px solid #B5B5B5;

 background-color:#F3F3F3;

 margin-bottom:5px;;

}



.publ-verkauf {

	border:0;

}



div.div-publ-verkauf table {

 width:100%;

}



table.publ-verkauf {

	width:100%;

	border:0;

}



table.publ-verkauf tr {

	border:0;

}



table.publ-verkauf td {

 border:0;

 padding-top: 10px;

 padding-bottom: 10px;

 vertical-align: top;

}



table.publ-verkauf thead td {

 font-weight:bold;

 padding-top: 10px;

 padding-bottom: 10px;

}



table.publ-verkauf td.jahr {

 width:20%;

 font-weight:bold;

}



table.publ-verkauf thead td.jahr2 {

 width:10%;

 font-weight:bold;

 text-align:center;

}



table.publ-verkauf tbody td.jahr2 {

 width:10%;

 text-align:center;

}



table.publ-verkauf td.heft1 {

 width:50px;

 font-weight:bold;

 text-align:center;

}



table.publ-verkauf td.link1{

 font-weight:bold;

 text-align:left;

}

/* Ende Publikationsverkauf */



table.neuepubli tbody td {

 padding-bottom:15px;

 padding-left:5px;

 padding-right:5px;

 vertical-align:top;

}



table.landkreise tbody td {

 padding-top:3px;

 padding-bottom:3px;

}



table.text-artikeldatenbank tr td font font, table.text-artikeldatenbank tr td p font  {

 font-size:12pt;

 text-align:justify;

}



div.gqb-links, div.gqb-rechts {

 width:43%;

 margin:2%;

 padding:1%;

 border:1px solid #B5B5B5;

 border-radius:5px;

 text-align:center;

 background-color:#E0E0E0;

 float:left;

}



div.gqb-titel {

 padding:5px; text-align:left;

 background-color:#CC1111;

 color:white;

 border: 1px solid #B5B5B5;

 border-top-left-radius:5px;

 border-top-right-radius:5px;

 font-weight:bold;

}



table.bestellungen {

 width:100%;

}



table.bestellungen tbody tr:hover {

 background-color:#E0E0E0;

}



table.bestellungen thead td {

 font-weight:bold;

}



table.bestellungen td {

 font-size:12px;

 padding:5px;

}



table.vorstandstabelle td {

 border:none;

}



table.vorstandstabelle td img {

 padding: 5px;

 margin: 5px;

 border: 1px solid gray;

}



table.table-jahrbuch {

 width: 100%;

}



table.table-jahrbuch td {

 width: 33%;

 border: 0;

 text-align: center;

 padding: 5px;

}



table.table-jahrbuch td p {

 text-align: center;

}



table.table-jahrbuch td p a img {

 width:200px;

}



table.table_bgn {

	width:100%;

	text-align:center;

}



.noborder {

	border:0;

}





/* Personen-Anzeige für OfB */

table.table_90 td.sex_m

{

    padding: 0px; 

    -o-border-radius: 15px; 

    -webkit-border-radius: 15px;

    -moz-border-radius: 15px;

    border-radius: 15px;

    border: 4px solid #333388;

    width: 65px;

    height: 65px;

    text-align: center;

    vertical-align: middle;

}

table.table_90 td.sex_w

{

    padding: 0px; 

    -o-border-radius: 15px; 

    -moz-border-radius: 15px;

    -webkit-border-radius: 15px;

    border-radius: 15px;

    border: 4px solid #883333;

    width: 65px;

    height: 65px;

    text-align: center;

    vertical-align: middle;

}

table.table_90 td.sex_u

{

    padding: 0px; 

    -o-border-radius: 15px; 

    -moz-border-radius: 15px;

    -webkit-border-radius: 15px;

    border-radius: 15px;

    border: 4px solid #006633;

    width: 65px;

    height: 65px;

    text-align: center;

    vertical-align: middle;

}

table.table_90 td.empty

{

    border: 0px solid #EDEDED;

    padding: 0px;

    background-size: 65px 65px;

    height: 65px;

    width: 65px;

    text-align: center;

}

table.table_90 td.lines

{

    border: 0px solid #EDEDED;

    padding: 0px;

    background-size: 65px 35px;

    height: 35px;

    width: 65px;

}

table.table_90 td.empty_small

{

    border: 0px solid #EDEDED;

    padding: 0px;

    background-size: 65px 4px;

    height: 4px;

    width: 65px;

}

table.table_90 td.empty img

{

    padding: 0;

    margin: 0;

    border: 0;

}

a:link { font-weight:bold; color:red; text-decoration:underline; } a:visited { font-weight:bold; color:red; text-decoration:underline; } a:focus { font-weight:bold; color:red; text-decoration:none; } a:hover { font-weight:bold; color:red; text-decoration:underline; } a:active { font-weight:bold; color:red; text-decoration:underline; }



table.kirchenbuch-berlin tr:hover

{

	color:#D7FFF8;

	background-color:#0073AA;

}



p.quelle {

	text-align:right;

	font-size:0.7em;

}



table.verschollen thead td {

	font-weight:bold;

}



table.verschollen tr:hover {

	background-color:#F3F3F3;

}

ul.events li a {
font-weight:normal;
list-style-type:none;
}

ul.events {
list-style-type:none;
}

.page-id-5471 .contact-contactTextarea
{
width:600px;
height:200px;
}
td.contact-contactSubjectTd
{
  width:250px;
  border: none !important;
}
td.contact-contactInputTd
{
  width:600px;
  border: none !important;
  background-color:#CDCDC1;
}
table.contact-table1
{
  border: none !important;
}
tr.contact-tr1
{
  border: none !important;
  background-color:#CDCDC1;
}